Deprecated: The third argument to Zend\Stratigility\MiddlewarePipe() ($out) will be required starting with Stratigility version 2; please see https://docs.zendframework.com/zend-stratigility/migration/to-v2/ for more details on how to update your application to remove this message. in /var/www/html/board/vendor/zendframework/zend-stratigility/src/MiddlewarePipe.php on line 101
Optil.io board